<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Is this opportunity an amenity? --></label>
    <name>Is_this_opportunity_an_Amenity__c</name>
</CustomFieldTranslation>
